RubyGems Navigation menu

hyperactive 0.3.0

A base class for persistent objects that uses archipelago for persistence. Useful for Ruby on Rails models for example.

Gemfile
          gem 'hyperactive', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install hyperactive
  
  
  
  
  
  
  

Authors:

  • Martin Kihlgren

Owners:

Total downloads 10,781

For this version 1,651

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 6, 2007 (21.5 KB)
  2. 0.2.5 - December 19, 2006 (20.5 KB)
  3. 0.2.4 - December 1, 2006 (20.5 KB)
  4. 0.2.3 - November 28, 2006 (19.5 KB)
  5. 0.2.2 - November 27, 2006 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies: